body
{
	margin: 0;
	padding: 0;
}
#particles-js
{
	height: 100%;
	background: #f00;
}
.heading
{
	margin-top: 5px;
	height: 60px;
	background-color: #F40E0E;
	color: #fff;
	font-family: Arial;
	font-weight: bold;
	padding-top: 8px;
}
.cards
{
	position: absolute;
	float: left;
	display: flex;
	margin-left: 10%;
	margin-top: 5%;

}
h2
{
	animation: type 4s infinite steps(17);
	overflow: hidden;
	white-space: nowrap;
	font-family: consolas;
	width: 16ch;
}
@keyframes type
{
	0%
	{
		width: 0ch;
	}
	100%
	{
		width: 16ch;
	}
}

.centerdiv
{
	
	display: flex;
	justify-content: center;
	position: absolute;
	margin-top: -150px;
	margin-left: 37%;
}
.centerdiv a
{
	height: 60px;
	width: 60px;
	background-color: #f5f6fa;
	border-radius: 50px;
	text-align: center;
	margin: 10px;
	line-height: 75px;
	box-shadow: 1px 4px 2px 2px #C3BFBF;
}
.centerdiv a i
{
	transition: all 0.3s linear;
}
.centerdiv a:hover i
{
	transform: scale(1.4);
}
.fa-instagram
{
	color: #e84393;
}
.fa-youtube
{
	color: #e84118;
}
.fa-linkedin
{
	color: #0097e6;
}
.fa-twitter
{
	color: #0097e6;
}